@charset "utf-8";

.conditions-search__content {
	width: 480px;
	padding: 30px;
	background: rgba(184, 173, 156, .6);
	position: relative;
    z-index: 2;
}
	.search-top,
	.search-bottom {
		display: flex;
		align-items: center;
	}
	.search-top {
		gap: 10px;
		margin-bottom: 13px;
	}
	#check_items {
		margin-bottom: 30px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.search-bottom {
		gap: 4px;
		margin-bottom: 13px;
	}
		.search-bottom .price-between {
			font-size: 18px;
			font-weight: 600;
			color: #fff;
		}
	.search-btflex {
		display: flex;
		gap: 10px;
		margin-top: 25px;
	}
		.search-btflex .search-bt {
			display: flex;
			align-items: center;
			justify-content: center;
			width: 205px;
			height: 60px;
			border-radius: 30px;
			border: 1px solid #5E5C59;
			background: #AA8E63;
			font-weight: 700;
			color: #FFFFFF;
		}
		.search-btflex .mv_search_last {
			display: flex;
			align-items: center;
			justify-content: center;
			width: 205px;
			height: 60px;
			border-radius: 30px;
			background: #FFFFFF;
			font-weight: 700;
		}

	/* フォームタイプ：チェックボックス */
	.form__type--checkbox {
		position: relative;
	}
		.form__type--checkbox dl {
			width: 205px;
			height: 140px;
			border-radius: 6px;
			background: #FBF8F5;
			position: relative;
		}
		.form__type--checkbox dl:hover {
			cursor: pointer;
		}
		.form__type--checkbox dt {
			display: block;
			width: 100%;
			height: 100%;
			text-align: center;
			font-weight: 700;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
		.form__type--checkbox dt span {
			content: "";
			width: 100%;
			height: 100%;
			border-radius: 6px;
			position: absolute;
			top: 0;
			left: 0;
		}
		.form__type--checkbox dd {
			display: none;
			position: absolute;
			top: 100%;
			left: 0;
			width: max-content;
			background-color: #fff;
			border: 1px solid #ddd;
			box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
			max-height: 300px;
			overflow-y: auto;
			box-sizing: border-box;
			padding: 10px;
			z-index: 1;
		}
		.form__type--checkbox dd.is-open {
			display: block;
		}
		.form__type--checkbox dd.is-open li label {
			display: block;
			width: 100%;
		}
		.conditions-search__item--station dt,
		.conditions-search__item--area dt {
			display: flex;
			align-items: center;
			justify-content: center;
			flex-direction: column;
			gap: 5px;
			padding-top: 3px;
		}
		.conditions-search__item--station dt::before {
			content: "";
			display: inline-block;
			width: 77px;
			height: 77px;
			background: url(/images/top/ensen_search-icn.webp) no-repeat center / cover;
		}
		.conditions-search__item--area dt::before {
			content: "";
			display: inline-block;
			width: 77px;
			height: 77px;
			background: url(/images/top/area_search-icn.webp) no-repeat center / cover;
		}
		.conditions-search__item--price-floor,
		.conditions-search__item--price-ceil {
			position: relative;
		}
		.conditions-search__item--price-floor select,
		.conditions-search__item--price-ceil select {
			width: 197px;
			height: 60px;
			padding: 0;
			background: #FBF8F5;
			border-radius: 6px;
			font-weight: 700;
			text-align: center;
			overflow: hidden !important;
			text-overflow: ellipsis;
			white-space: nowrap;
			appearance: none;
			-webkit-appearance: none;
			-moz-appearance: none;
		}
		.conditions-search__item--price-floor select:hover,
		.conditions-search__item--price-ceil select:hover {
			cursor: pointer;
		}
		.conditions-search__item--price-floor::after,
		.conditions-search__item--price-ceil::after {
			content: "";
			width: 20px;
			height: 20px;
			background: url(/images/top/search-arrow.svg) no-repeat center / cover;
			position: absolute;
			top: 20px;
    		right: 20px;
			pointer-events: none;
		}
		.conditions-search__item--madori dl {
			width: 420px;
			height: 60px;
			padding: 0 52px;
			position: relative;
		}
		.conditions-search__item--madori dl::after  {
			content: "";
			width: 20px;
			height: 20px;
			background: url(/images/top/search-arrow.svg) no-repeat center / cover;
			position: absolute;
			top: 20px;
    		right: 20px;
			pointer-events: none;
		}
		.conditions-search__item--madori dt {
			padding: 18px 0;
		}	